@media screen, projection, tv{
html{ background: White;  margin: 0; padding: 0; min-width: 960px;}
body{ background: White;  margin: 0; padding: 0; min-width: 960px;}
html,body, input, textarea, select, table{font-family: 'Roboto Condensed', sans-serif; color: #4a4a4a; font-weight: 300; }

.awe,.topNav ol a:before{  content: "\f106"; font-size: 20px; display: inline-block; font-family: 'FontAwesome'; line-height: 1; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); }



hr{ color: #e8e8e8; background: #e8e8e8; clear: both; }
h1,h2,h3,h4,h5{ font-weight: 400; }
h1{ font-size: 2em; margin: .8em 0 20px 0;}
h2{ font-size: 1.8em; margin: .8em 0 20px 0; }
h3{ font-size: 1.5em; margin: .8em 0 20px 0; }
h4{ font-size: 1.4em; margin: .8em 0 20px 0 ; }
h5{ font-size: 1.2em; margin: .8em 0 20px 0;  }

a{ color: #08619a; }

input, textarea, select, button, .btn{ margin: 0; border: 1px solid #aaaaaa; padding: 10px; display: inline-block; background: White; text-decoration: none; width: 100%; line-height: 1.45em; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

body{ font-size: .9em; line-height: 1.6em; }
#base{ position: relative;}
.topBar-in, .header-in, .main-in, .footer-in{ width: 990px; margin: 0 auto; padding: 0 15px; position: relative; }

.header{ background: #e5e5e5; }
.header-in{display: table;  }
.header-in .logo{ display: table-cell;  padding-right: 15px; }
.header-in .logo a{ height: 80px; display: table-cell; vertical-align: middle;text-decoration: none; }
.header-in .logo img{ display: block; width: 100%; height: auto; max-width: 302px; }
.header-in .logo h1{ margin: 0; }

.main-in{ padding-top: 30px; padding-bottom: 30px; }
.midCol, .rightCol, .leftCol{ float: left; }
.midCol{width: 66%;  padding-right: 40px; border-right: 1px solid #e5e5e5; }
.rightCol{ width: 34%; padding-left: 40px; border-left: 1px solid #e5e5e5; margin-left: -1px;}
.HPindex .midCol{width: 100%;  padding-right: 0; border-right: 0 solid #e5e5e5; }


.topNav{ display: table-cell; text-align: right; vertical-align: middle; }
.topNav-in{ display: inline-block; white-space: nowrap; }
.topNav a{ display: block; padding: 5px 0; text-decoration: none; color: white; text-transform: uppercase; line-height: 27px; background: #08619a; }
.topNav li{ position: relative; display: inline-block; }
.topNav ul>li:first-child a{ -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; }
.topNav ul>li:last-child a{ -moz-border-radius:  0 4px 4px 0; border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; }
.topNav a span{ display: block; padding: 0 30px; }
.topNav li+li a span{ border-left: 1px solid rgba(255, 255, 255, .15); }

.topNav ul{ margin: 0; }
.topNav ol{ position: absolute; min-width: 100%; left: 0; top: 34px; text-align: left;  margin: 0; padding: 0; z-index: 5000;  background:  #064c79;  -moz-border-radius:  0 0 4px 4px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; padding-bottom: 4px;}
.topNav ol li{ padding: 0; float: none; margin: 0; display: block; }
.topNav ul>li:hover>a, .topNav ul li>a.aktivni{ color: white; background:  #064c79; text-decoration: none; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; -webkit-box-shadow:0 2px 2px rgba(0,0,0,.2) inset); box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; }
.topNav ol a { line-height: 1.2em; padding: 10px 22px; text-transform: none; background: #064c79; -moz-border-radius: 0 !important; border-radius: 0 !important; -webkit-border-radius: 0 !important;  }
.topNav ol li+li a{ border-top: 1px solid #e9e9e9; border-color: rgba(166,168,176,.2); }
.topNav ol a:hover{ text-decoration: underline; color: white;}
.topNav ol a:before{ content: "\f105"; vertical-align: middle; width: 18px; }


.search{ padding: 30px 0; border-bottom: 1px solid #e5e5e5;}
.search input{  height: 50px; width: 100%; min-height: 0; border-color: #969696; }
.search button{ border: 0; height: 50px; min-width: 33px; background: #08619a; max-width: 175px; color: white; text-transform: uppercase; font-weight: 400; font-size: 1.4em;  text-align: center; line-height: 19px; margin-left: -175px; }
.search button:hover{ color: white; background: #064c79; text-decoration: none; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2) inset); box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; }
.search input:focus{ border-color: #08619a; }


.content{ padding-top: 1px; }
.main ul, .cke_editable ul{ margin-left: 0; padding: 0; list-style-image: none;}
.main ul li, .cke_editable ul li{ padding: 0; margin: .2em 0 .2em 0; position: relative;  padding-left: 16px; display: table;}
.main ul li:before, .cke_editable ul li:before{ content: "\f105"; font-family: FontAwesome; display: block; clear: both; -moz-border-radius: 50%; border-radius: 50%;  -webkit-border-radius: 50%; display: inline-block;  position: absolute; left: 0; top: 0;  }
.content>h1:nth-of-type(1){ margin-top: 0; }
.content img{ height: auto; max-width: 100%; }

.footer{ border-top: 5px solid  #e5e5e5;  color: #959595; }
.footer-in{ padding-top: 25px; padding-bottom: 25px; }
.footer a{ color: #959595; white-space: nowrap;  }
.footer p{ margin: 0; padding: 20px 0;  line-height: 1.8em;  }
.footer p  span{ margin: 0 8px; color: Silver; }
.footer img{ display: inline-block; margin: 0 5px; }



.abc{ margin: 8px 0 0 0; }
.abc a, .abc span{ display: inline-block; line-height: 18px; width: 20px; color: #4a4a4a; text-align: center; text-decoration: none; margin: 0 1px; vertical-align: middle; border: 1px solid #e5e5e5; }
.abc span{ color: rgba(74, 74, 74, .4); }
.abc a:hover, .abc a.aktivni{ background: #08619a; border-color: #08619a; color: white; text-decoration: none; }
.abc em{ font-style: normal; margin-right: 15px; }

.rightCol h2{ margin-top: 0; color: #08619a; font-size: 1.5em; }
.rightCol  ul a, .kategorie a{ color: #4a4a4a; text-decoration: none; }
.rightCol  ul a:hover, .kategorie a:hover{ color: #08619a; text-decoration: underline; }
.rightCol  ul li{ margin: 1px 0; }
.kategorie{ font-size: 1.15em; margin: 0; }
.rightCol select{ display: none; }

.result h2{ margin: 0 0 4px 0; font-size: 1.5em; }
.result p{ margin: 0; line-height: 1.25em; }
.result+.result{ margin-top: 20px; }

.potvrzeni{ width: 100%; max-width: 380px; padding: 20px 15px; z-index: 10000;  background-color: #F4F4F4; border: 1px solid silver;  top: 20%; left: 50%; margin-left: -190px; text-align: center; position: fixed;  -moz-box-shadow: 2px 2px 6px rgba(0,0,0,.5); -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,.5); box-shadow: 2px 2px 6px rgba(0,0,0,.5); }
.potvrzeni p{ padding: 0; margin: 1em 0 0 0; }
.potvrzeni button{ padding: 10px; min-width: 50px; text-align: center; width: auto; font-size: 1em; }
.potvrzeni h4{ margin: 0; }
.potvrzeni .btn{ line-height: 2em; font-size: 1.1em; padding: 0 10px; }


.tab, table[border="1"]{ font-size: .9em; border: 0;   border-collapse: collapse; margin: 1em 0; width: auto; line-height: 1.3em; }
.tab td, .tab th, table[border="1"] td, table[border="1"] th{border: 0; border: 1px solid #e9e9e9; border-color: rgba(166,168,176,.2); padding: 6px 10px; }
.tab th, table[border="1"] th{ font-weight: 400; text-align: left; vertical-align: top; font-size: 1.1em; color: #08619a; background: #f8f8f8;  }
table[border="1"] tr:nth-of-type(even) td{ background: #f8f8f8;   }

.form p{ padding: 5px 0; margin: 0; }

.prepinac{  white-space: nowrap; padding: 0 0; text-align: center; z-index: 5; position: absolute; left: 50%; bottom: 25px;  z-index: 8; width: 300px; margin-left: -150px;}
.prepinac span{ display: inline-block; width: 16px; height: 16px; overflow: hidden; border: 1px solid #0DA239; cursor: pointer; background: white; background-color: rgba(255,255,255,.3); margin-right: 9px; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%; }
.prepinac span.aktivni, .prepinac span:hover{ background: #0DA239; }


.popup{ background: White; background-color: rgba(255,255,255,.85); padding: 10px; border: 1px solid #cbd5db; position: absolute; left: 0; top: 27px; width: 200px; line-height: 1.25em;   }
.popup p{ margin: 0; }
.popup p+p{ margin-top: 10px; }
.popup p strong{ font-weight: 600; }
.popup a{ text-decoration: none; }
.arrow span:after, .arrow span:before, .arrow:after{ border-color: #cbd5db; background: white; background-color: rgba(255,255,255,.85);}


.bread{ font-size: .9em; color: #646b6f; margin: 0 0 30px 0;}
.bread a{ color: #646b6f; }
.bread i{ margin: 0 5px; }

.pic{  overflow: hidden; display: table; }
.pic span{display: table-cell; vertical-align: middle; text-align: center;  }
.pic span img{ display: block; margin: 0 auto; }

/*BUTTON*/
.btn{width: auto; border-color: #08619a; font-size: 1.2em; background: #08619a; color: white; text-transform: uppercase;  text-decoration: none; display: inline-block; padding-left: 15px; padding-right: 15px;  line-height: normal; vertical-align: middle;  }
.btn:hover{ color: white; background: #064c79; text-decoration: none; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2) inset); box-shadow: 0 2px 2px rgba(0,0,0,.2) inset; }
.btn2{ background: #E5E5E5; color: #08619a; }


.polozka{ border-left: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8; }
.polozka:first-child{ border-left: 0; }
.polozka:last-child{ border-right: 0; }
.polozka+.polozka{ margin-left: -1px; }

.numInput{ text-align: right; vertical-align: middle; display: inline-block; position: relative; margin-right: 3px; white-space: nowrap; border: 1px solid #d6d6d6; padding-right: 23px; line-height: 36px;   }
.numInput input{padding: 0 2px 0 8px; font-size: 1em; line-height: 36px; height: 36px; vertical-align: top;  width: 36px; background: White;   border: 0; text-align: right;    margin: 0; }
.numInput span{ display: inline-block; position: absolute; right: 1px; top: 1px; text-align: center; width: 16px; font-size: 14px; line-height: 16px; cursor: pointer; color: black;  padding: 0 1px;  background: #DFDFDF; z-index: 5; }
.numInput span+span{ top: auto;  bottom: 1px;  }
.numInput span:hover{ color: white; background: #3F5C95;  }


.zal ul{ list-style-type: none; list-style-image: none; margin: 0; padding: 0;  font-size: 1em; margin-bottom: 30px; }
.zal ul li{ float: left; width: 33.33%; margin: 0; padding: 0; text-align: center;  }
.zal li a{ text-decoration: none; display: block;  padding: 15px 10px 15px 10px;  color: #636363;}
.zal li.aktivni a{ background: transparent; border-bottom:  0; color: Black;}
.zal li.aktivni{ border: 1px solid #d6d6d6; border-bottom-color: white; background: White; position: relative; z-index: 2; }
.zal:after{ content: " "; display: block; border-bottom: 1px solid #d6d6d6; width: 100%; clear: both; position: relative; top: -1px; z-index: 1; }
.zal li a:hover{ text-decoration: none; color: Black; }
.zal ul li:before{ display: none; }

.close { background: #7dad60 none repeat scroll 0 0; padding-right: 4px; border-radius: 50%; color: white; cursor: pointer; font-size: 14px; height: 24px; line-height: 23px; padding-left: 5px; position: absolute; right: 20px; text-align: center; top: 20px; width: 24px; }
.close:hover{ background: #517bbd; }



/*hovers*/
a:hover{ color: black; text-decoration: underline; }


/*animace*/

a{ -moz-transition: color 0.4s, border-color 0.4s, background-color 0.4s; -o-transition: color 0.4s, border-color 0.4s, background-color 0.4s; -webkit-transition: color 0.4s, border-color 0.4s, background-color 0.4s; transition: color 0.4s, border-color 0.4s, background-color 0.4s; }
.btn, button, .navig a{ -webkit-transition: all 0.4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s  ease-out; transition: all .4s ease-out; -webkit-transition-delay: 0; transition-delay: 0; -moz-transition-delay: 0; -o-transition-delay: 0; }
.ui-widget a{ -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; }



.menu ol, .topNav ol{ -webkit-opacity: 0; -moz-opacity: 0; opacity: 0;   visibility: hidden; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -ms-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.menu li:hover ol, .topNav li:hover ol{ -webkit-opacity: 1; -moz-opacity:1; opacity: 1;  visibility: visible; }


.row:before, .row:after { content: " "; display: table; }


.checklabel {display:inline !important;display:inline-block !important;padding:5px;cursor:pointer;cursor:hand;background:#e5e5e5;margin-top:2px;margin-bottom:2px;margin-right:5px;-webkit-transition: background 0.3s ease-out; -moz-transition: background 0.3s ease-out; -ms-transition: background 0.3s ease-out; -o-transition: background 0.3s ease-out; transition: background 0.3s ease-out;-webkit-transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -ms-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out; transition: color 0.3s ease-out;}
label.active {background:#08619a;color:#ffffff;}

    .ui-autocomplete {
        max-height: 300px;
        overflow-y: auto;
        /* prevent horizontal scrollbar */
        overflow-x: hidden;
    }
    * html .ui-autocomplete {
        height: 300px;
    }
    .ui-autocomplete-category {font-size:0.8em;font-style:oblique;background:#e5e5e5;padding:2px;padding-left:6px;padding-right:6px}
    .ui-state-focus, .ui-state-focus a {border:none !important;background:#08619a !important;color:#ffffff !important;}

}